#HATS catalog
obs_collection=des_y6_gold_5arcs
dataproduct_type=margin
hats_nrows=5361033
hats_col_ra=RA
hats_col_dec=DEC
hats_col_healpix=_healpix_29
hats_col_healpix_order=29
hats_primary_table_url=/epyc/data3/hats/catalogs/des/des_y6_gold_collection/des_y6_gold
hats_margin_threshold=5.0
hats_npix_suffix=.parquet
hats_order=6
moc_sky_fraction=0.18862
hats_builder=hats-import v0.7.1.dev4+g91d6b7dc5, hats v0.7.1
hats_creation_date=2025-11-14T00:20UTC
hats_estsize=11946821
hats_release_date=2025-08-22
hats_version=v1.0
